Bug 1758816

Summary: RFE: MusicBrainz lookup support for abcde
Product: [Fedora] Fedora Reporter: Gerald Cox <gbcox>
Component: abcdeAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: dominik
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: abcde-2.9.3-3.fc31 abcde-2.9.3-2.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-07 01:17:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1758925, 1758929    
Bug Blocks:    

Description Gerald Cox 2019-10-05 23:22:56 UTC
MusicBrainz has discontinued their freedb gateway:
https://wiki.musicbrainz.org/History:FreeDB_Gateway

So it would be a good idea to get this support functioning.

I'm looking into getting MusicBrainz::DiscID built.

Comment 1 Gerald Cox 2019-10-06 22:07:01 UTC
Requires:  1758925 1758929

Comment 2 Gerald Cox 2019-10-07 00:25:14 UTC
Here are the COPR builds while I navigate the review process:
https://copr.fedorainfracloud.org/coprs/gbcox/package_reviews/packages/

Comment 3 Dominik 'Rathann' Mierzejewski 2019-10-07 08:16:15 UTC
Thank you! I'll try to find some time to do the reviews.

Comment 4 Fedora Update System 2019-10-29 10:43:25 UTC
FEDORA-2019-c40a199886 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c40a199886

Comment 5 Fedora Update System 2019-10-29 10:43:29 UTC
FEDORA-2019-5baf1d30aa has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5baf1d30aa

Comment 6 Fedora Update System 2019-10-30 01:19:42 UTC
abcde-2.9.3-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c40a199886

Comment 7 Fedora Update System 2019-10-30 01:29:51 UTC
abcde-2.9.3-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5baf1d30aa

Comment 8 Fedora Update System 2019-11-07 01:17:27 UTC
abcde-2.9.3-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-11-07 02:41:44 UTC
abcde-2.9.3-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.